/* Breakpoints */
/* colour */
/*****************************
         default theme
******************************/
/*****************************
    end of default theme
******************************/
/* html font size */
/* 
* usage: @include rem(padding, 0 10px 0 20) 
*        @include rem(font-size, 10px)
*/
/* line 130, ../Sass/_common.scss */
.vc-notification-bar:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

/* notification bar widget */
/* line 7, ../Sass/notificationbar.scss */
.vc-notification-bar {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  padding: .714em;
  margin-bottom: 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
/* line 15, ../Sass/notificationbar.scss */
.vc-notification-bar.vc-notification-default-bg {
  background-color: #edd48a;
}
/* line 19, ../Sass/notificationbar.scss */
.vc-notification-bar .vci-font-icon {
  font-size: 1.14em;
}
/* line 23, ../Sass/notificationbar.scss */
.vc-notification-bar .vc-notification-bar-icon {
  margin-right: 10px;
  position: relative;
  top: 2px;
}
/* line 29, ../Sass/notificationbar.scss */
.vc-notification-bar .vc-notification-bar-text {
  color: #333;
}
/* line 33, ../Sass/notificationbar.scss */
.vc-notification-bar .vc-notification-clear {
  clear: both;
}
/* line 37, ../Sass/notificationbar.scss */
.vc-notification-bar .vc-notification-close {
  float: right;
  cursor: pointer;
  color: #999999;
}
